Bug 141891 - Bug #2 to test whiteboard changes on multi edit
Bug #2 to test whiteboard changes on multi edit
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
New Status Whiteboard
:
Depends On:
Blocks: BZ_218_Final
  Show dependency treegraph
 
Reported: 2004-12-04 15:29 EST by David Lawrence
Modified: 2007-03-27 00:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 18:00:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-12-04 15:29:45 EST
*** This bug has been split off bug 141890 ***

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2004-12-04 15:33:51 EST
Adding qa private group
Comment 2 David Lawrence 2004-12-04 15:35:30 EST
Adding comment and chaning to ASSIGNED. No change should happen to whiteboard.
Comment 3 David Lawrence 2004-12-04 15:36:14 EST
Adding devel whiteboard entry
Comment 4 David Lawrence 2004-12-04 15:37:14 EST
Adding comment and chaning to NEEDINFO. No change should happen to whiteboards.
Comment 5 David Lawrence 2004-12-04 15:37:57 EST
Seems the devel whiteboard is in fact cleared from the multi edit list. This is
bad behavior.
Comment 6 David Lawrence 2004-12-06 11:47:04 EST
Adding QA Whiteboard
Comment 7 David Lawrence 2004-12-06 11:48:42 EST
Adding comment and changing priority
Comment 8 David Lawrence 2004-12-10 22:28:47 EST
Test comment. please ignore.
Comment 9 David Lawrence 2004-12-13 16:42:24 EST
Test comment. please ignore.
Comment 10 David Lawrence 2004-12-13 18:00:02 EST
Going to take 2 hours to fix this.

Note You need to log in before you can comment on or make changes to this bug.